<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectedItemsChangedEventArgs Constructor

Initializes a new instance of the BetterListViewSelectedItemsChangedEventArgs class.

BetterListViewSelectedItemsChangedEventArgs(
BetterListViewSelectionChangeMode selectionChangeMode,
BetterListViewItemCollection selectedItemsNew,
BetterListViewItemCollection selectedItemsOld
);

#### Parameters

selectionChangeMode
  Type of selection change.
selectedItemsNew
  Items selected after change in selection.
selectedItemsOld
  Items selected before change in selection.

#### See Also

BetterListViewSelectedItemsChangedEventArgs Class | ComponentOwl.BetterListView Namespace